% ¿Cómo resolver sistemas Ax=b con matlab?
A = [2,1; 1,-2];
b = [4;-3];

%Con inversas
disp('inversa 1')
disp(inv(A)*b)
disp('inversa 2')
disp(A^-1*b)

% Esto no es eficiente (para matrices grandes)

% Sin inversa (más eficiente)
disp('Lo ortodoxo')
disp(A\b)

B = [1,2;0,1];
% Esto es A*B^-1
A/B
% Esto es B^-1*A
B\A
