A = [2,1; 1,-2];
b = [4;-3];

A_amp = [A,b]
% Algoritmo Gauss-Jordan
rref(A_amp)

% Descomposición LU (no es la descomposición "pura" sino con pivotaje)
A = [1,2,1; 3,4,5; 5,8,1];
[L,U] = lu(A)
% L no es triangular inferior
disp(L*U)

% En realidad la ha hecho con pivotaje y podemos recuperar la matriz de
% permutación con un tercer argumento
A = [1,2,1; 3,4,5; 5,8,1];
[L,U,P] = lu(A)
disp(L*U)
disp(P*A)
